-- 基础信息
base_info = {
	group_id = 166001286
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 286001, monster_id = 28050301, pos = { x = 1011.325, y = 1051.336, z = 870.047 }, rot = { x = 0.000, y = 311.921, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 286003, monster_id = 28050301, pos = { x = 969.866, y = 1021.464, z = 935.567 }, rot = { x = 0.000, y = 307.524, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 286004, monster_id = 28050301, pos = { x = 974.898, y = 1019.269, z = 858.018 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 },
	{ config_id = 286006, monster_id = 28020605, pos = { x = 763.779, y = 760.693, z = 330.671 }, rot = { x = 0.000, y = 41.911, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 286001, 286003, 286004, 286006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
